html {
    height: 100%;
	width:100%;
}



body {
height: 100%;	
position: relative;	
font-style: normal;
font-size: 16px;
line-height: 1.42857143;
color: #154563;
text-align:justify;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,d4fcd5+50,ffffff+100&0+0,1+50,0+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q0ZmNkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(212,252,213,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(212,252,213,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(212,252,213,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(212,252,213,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(212,252,213,1) 50%,rgba(255,255,255,0) 100%); /* IE10 preview */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(212,252,213,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
}


.min-100 {
    min-height: 0.2vh;
}

.navbar.affix-top,
.navbar.affix-bottom {
  position: static;
}



.navbar.affix{
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background: #fff;
  transition: all .35s slower;
}

.nav-wrapper
{
    min-height:61px;
}

.navbar-brand-text {
	/* transition: all 3.0s slower */
	}
div.card-top-bottom	 {
	padding-bottom:1rem;
	padding-top:1rem;
	padding-left:0px;
	padding-right:0px;
	}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;

}

.navbar .navbar-nav > li > a.nav-link, .navbar .navbar-nav > li > ul >li > a.dropdown-item, .navbar .navbar-nav > li > ul >li >ul> li > a.dropdown-item, .navbar .navbar-nav > li > ul >li >ul> li >ul>li > a.dropdown-item {
	color: #d4fcd5;
	font-weight: 300;
}
.navbar .navbar-nav > li > a.nav-link:focus, .navbar .navbar-nav > li > ul >li > a.dropdown-item:focus, .navbar .navbar-nav > li > ul >li >ul> li > a.dropdown-item:focus, .navbar .navbar-nav > li > ul >li >ul> li >ul>li > a.dropdown-item:focus, .navbar .navbar-nav > li > a.nav-link:hover, .navbar .navbar-nav > li > ul >li > a.dropdown-item:hover, .navbar .navbar-nav > li > ul >li >ul> li > a.dropdown-item:hover, .navbar .navbar-nav > li > ul >li >ul> li >ul>li > a.dropdown-item:hover
 {
	color: #636662;
	background-color: #d4fcd5;
	font-weight: 300;
}

.navbar .navbar-nav > li > a.nav-link.active, .navbar .navbar-nav > li > ul >li > a.dropdown-item.active, .navbar .navbar-nav > li > ul >li >ul> li > a.dropdown-item.active, .navbar .navbar-nav > li > ul >li >ul> li >ul>li > a.dropdown-item.active, .navbar-dark .navbar-nav .show>.nav-link
 {
	color: #636662;
	background-color: #d4fcd5;
	font-weight: 300;
}


.jumbotron-top-custom {
	margin-bottom:0; 
	padding-top:65px; 
	padding-bottom:30px; 
	z-index:500;	
	background-image: url("buttons/bg1.jpg");
	border-radius:0;
	background-repeat: no-repeat;
	background-size: cover;
	/* background:transparent; */
	/*https://commons.wikimedia.org/wiki/File:Uvac_River_and_Eagle.jpg Sasapokimica [CC BY-SA (https://creativecommons.org/licenses/by-sa/4.0)] */ 
	}	

h1>a.jumbo, h2 > a.jumbo, h3 >a.jumbo, h4>a.jumbo, h5>a.jumbo, h6>a.jumbo {
	box-sizing: content-box;
	color:#ffffff;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	}

h1>a.jumbo:hover, h2 > a.jumbo:hover, h3>a.jumbo:hover, h4>a.jumbo:hover, h5>a.jumbo:hover, h6>a.jumbo:hover {
	color:#ffffff;
	}

@media screen and (max-width: 830px) and (min-width: 1px) {
  h1>a.jumbo, h2 > a.jumbo, h3 >a.jumbo, h4>a.jumbo, h5>a.jumbo, h6>a.jumbo {
    font-size: 70%;
	margin:0px;
	padding:0px;
	display:inline-block

  }
}

@media screen and (max-width: 830px) and (min-width: 1px) {
	img.flag {
		height:70px;
		}
	
}

@media screen and (min-width: 831px) and (max-width: 1020px) {
  h1>a.jumbo, h2 > a.jumbo, h3 >a.jumbo, h4>a.jumbo, h5>a.jumbo, h6>a.jumbo {
    font-size: 80%;
	margin:0px;
	padding:0px;
	display:inline-block

  } 

}	

@media screen and (min-width: 831px) and (max-width: 1020px) {
img.flag {
		height:90px;
		transition: all 1.0s easy;
		}
}		
	
	
	
	@media screen and (min-width: 1021px) {
    h1>a.jumbo, h2 > a.jumbo, h3 >a.jumbo, h4>a.jumbo, h5>a.jumbo, h6>a.jumbo {
    font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	display:inline-block
	} 
}

@media screen and (min-width: 1021px) {
img.flag {
		height:130px;
		}


}	

.jumbotron-bottom-custom {
	padding-bottom:10;
	margin-bottom:0;
	background:transparent;
	
	}



div.gsc-control-cse, gsc-control-wrapper-cse, gsc-search-box {
	  padding: 3px 0px 0px 0px !important;
	  margin: 0px 0px 0px 0px !important;
	  border: 0px 0px 0px 0px !important;
	  background-color:transparent;
	  border-color: transparent;
	  max-width:300px !important;
	  min-width:100px;	
    }
	
.sscontainer1{
    position: relative;
  text-align: center;
  background-color: #74c4dc;
	border-radius: 50%;	
}
.sscontainer2{
    position: relative;
  text-align: center;
  background-color: #79bb90;
border-radius: 50%; 
}
.sscontainer4{
    position: relative;
  text-align: center;
  background-color: #af9373;
border-radius: 50%; 
}
.sscontainer3{
    position: relative;
  text-align: center;
  background-color: #2aa5aa;
border-radius: 50%; 
}

.sscontainer5{
    position: relative;
  text-align: center;
  background-color: #bda632;
border-radius: 50%; 
}
.sscontainer6{
    position: relative;
  text-align: center;
  background-color: #fab3a5;
border-radius: 50%; 
}
	


.centar-nize{
    position: absolute;
top: 75%;
left: 50%;
transform: translate(-50%, -50%);
color: white;
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 1;
text-transform: uppercase;
}


 .fakeimg {
    height: 200px;
    background: #aaa;
  }
  
/* Style the tab */
.tab_container {
  float: left;
  background-color: #f1f1f1;
  width: 185px;
  height: 177px;
}

/* Style the buttons that are used to open the tab content */
.tab_container button {
  display: block;
  font-size: 15px;
  background-color: inherit;
  color: black;
  padding: 9px 5px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab_container button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab_container button.active_1 {
  background-color: #98cc00;
  color: #FFFFFF;
  font-weight:bold;
}

.tab_container button.active_2 {
  background-color: #AED2FF;
  color: #FFFFFF;
  font-weight:bold;
}

.tab_container button.active_3 {
  background-color: #FFDF00;
  color: #FFFFFF;
  font-weight:bold;
}

.tab_container button.active_4 {
  background-color: #FF0000;
  color: #FFFFFF;
  font-weight:bold;
}

.tab_container button.active_5 {
  background-color: #66669A;
  color: #FFFFFF;
  font-weight:bold;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 0px;
  font-size: 13px;
  border: 1px solid #ccc;
  width: 80%;
  border-left: none;
  height: 203px;
  overflow: auto;
  display: none;
}	

.header_overtop {
	display:block;
	position:absolute;
	width:100%;
	background-color:transparent;
	z-index:101;
	padding-top:5px;
	padding-right:5px;
	padding-left:5px;
	}
.bar_languageSpan {
	position:relative;
	float:right;

	padding-left:5px;
	padding-right:5px;
	
	}

.bar_translatefieldSpan {
	position:relative;
	float:right;
	padding-left:0px;
	}	
.bar_socialSpan {
	position:relative;
	float:right;
	padding-top:0px;
	padding-left:5px;
	padding-right:5px;
	
	}	  
.language_button {
	color: #007bff!important;
	cursor: hand;
	font-size: 80%;
    padding:1px!important;
	}	
	
.google_play_icon {
  -webkit-filter: drop-shadow(5px 5px 5px #999);
  filter: drop-shadow(5px 5px 5px #999);
}
	
